@charset "utf-8";
/* CSS Document */
ul ,ol ,li ,dl ,dt ,dd { list-style:none; }
a{color:#11274e}
a:hover{color:#11274e; text-decoration:underline}

.kpbg{width:100%; height:5352px; background:url(bg1.jpg) no-repeat center}
.kpbt{ width:1200px; height:250px; margin:0 auto; padding-top:100px;}
.kpbto{ width:800px; height:250px; margin:0 auto; padding-top:40px;}
.kpsm{width:268px; height:358px; float:left; margin-top:-30px}

.kpbtleft{width:auto; height:250px; float:left; margin-left:50px}
.kpbtleft h1{font:bold 120px "微软雅黑"; color:#fff;}
.kpbtleft p{font:bold 60px "微软雅黑"; color:#fff;}
.kpbtright{width:180px; height:250px; float:left; padding-left:30px; padding-top:30px; font:bold 30px "微软雅黑"; color:#fff;}

.rongyu{width:1600px; height:auto; padding:15px; background:#6faafa; border-radius:20px; margin:150px auto 0}
.rongyu .bt{position:relative; top:-40px; left:140px; background:#276ee3; border-radius:50px; width:300px; height:30px; font:26px "微软雅黑"; color:#fff; padding:15px; text-align:center}
.rongyu .zz{width:1400px; margin:10px auto; height:320px;}
.rongyu .zz li{width:auto; height:232px; float:left; padding-left:10px; text-align:center}
.rongyu .zz li p{border-radius:50px; width:95%; height:30px;background:#276ee3; padding:10px; text-align:center;font:22px "微软雅黑"; color:#fff; margin-top:30px }
.rongyu .ry{width:1020px; height:100px; margin:20px auto; text-align:center}
.rongyu .ry li{float:left; padding-left:30px; }
.rongyu .ry li p{border-radius:50px;  box-shadow: 0px 8px 15px 0 #666; width:95%; height:30px;background:#4f9afe; padding:10px; text-align:center;font:22px "微软雅黑"; color:#fff; margin-top:30px }


.jiaoyu{width:1600px; height:auto; padding:15px; background:#6faafa; border-radius:20px; margin:150px auto 0}
.jiaoyu .bt{position:relative; top:-40px; left:140px; background:#276ee3; border-radius:50px; width:500px; height:30px; font:26px "微软雅黑"; color:#fff; padding:15px; text-align:center}
.jiaoyu .nr{width:1320px; height:auto; margin:15px auto;}
.jiaoyu .nr h3{font: bold 22px "微软雅黑"; color:#fff; padding:20px 0}
.jiaoyu .nr p{font:22px "微软雅黑"; color:#fff; line-height:42px;}
.jiaoyu .nrtuleft{width:849px; height:565px; float:left; margin-top:40px; clear:both}
.jiaoyu .nrturight{width:450px; height:565px; float:left; padding-left:15px; margin-top:40px}
.jiaoyu .nrturight li{background:#6498e1; width:450px; height:137px; margin-bottom:5px}
.jiaoyu .nrturight li img{float:left; padding:5px}
.jiaoyu .nrturight li p{font:22px "微软雅黑"; color:#fff; float:left; width:240px; text-align:center; padding-top:50px}
.qc{ clear:both; padding-top:50px}
.jiaoyu .xs{width:1220px; height:350px; margin:30px auto 0}
.jiaoyu .xs li{width:388px; height:350px; background:#6499e1; float:left; margin-right:15px}
.jiaoyu .xs li img{width:367px; height:242px; padding:10px}
.jiaoyu .xs li p{font:22px "微软雅黑"; color:#fff;  width:388px; text-align:center; padding-top:20px}
.jiaoyu .pz{width:1080px; height:550px; margin:30px auto;}
.jiaoyu .pzleft{width:733px; height:550px; background:#6499e1; float:left; text-align:center}
.jiaoyu .pzleft img{padding:8px}
.jiaoyu .pzleft p{font:22px "微软雅黑"; color:#fff; padding:5px }
.jiaoyu .pzright{width:320px; height:550px; float:left; margin-left:10px;}
.jiaoyu .pzright li{width:320px; height:265px; background:#6499e1; text-align:center; margin-bottom:15px}
.jiaoyu .pzright li img{padding:5px}
.jiaoyu .pzright li p{font:22px "微软雅黑"; color:#fff; padding-top:5px}
.jiaoyu .bz{width:1310px; height:375px; margin:30px auto; background:#6499e1; text-align:center}
.jiaoyu .bz img{float:left; padding-left:8px; padding-top:10px; padding-bottom:20px}
.jiaoyu .bz p{font:22px "微软雅黑"; color:#fff;}

.jidi{width:1600px; height:auto; padding:15px; background:#6faafa; border-radius:20px; margin:80px auto 0}
.jidi .bt{position:relative; top:-40px; left:140px; background:#276ee3; border-radius:50px; width:250px; height:30px; font:26px "微软雅黑"; color:#fff; padding:15px; text-align:center}
.jidinr{width:1307px; height:644px; margin:10px auto; padding:20px;}

.kpbgt{width:100%; height:4808px; background:url(bg2.jpg) no-repeat center}
.huodong{width:1600px; height:auto; padding:15px; background:#6faafa; border-radius:20px; margin:120px auto 0}
.huodong img{margin:30px auto}
.huodong .bt{position:relative; top:-40px; left:140px; background:#276ee3; border-radius:50px; width:350px; height:30px; font:26px "微软雅黑"; color:#fff; padding:15px; text-align:center}
.huodong .nr{width:1365px; height:auto; margin:15px auto;}
.huodong .nr h3{font: bold 22px "微软雅黑"; color:#fff; padding:10px 0}
.huodong .nr p{font:22px "微软雅黑"; color:#fff; line-height:42px;}
.huodong .tu{width:1362px; height:759px;}
.huodong .tuzi{position:relative; top:-190px; width:520px; height:126px; padding:5px; font:22px "微软雅黑"; color:#fff; line-height:42px;}
.huodong .tuzit{position:relative; top:-190px; width:820px; height:auto; font:22px "微软雅黑"; color:#fff; line-height:42px;}

.tese{width:1600px; height:auto; padding:15px; background:#6faafa; border-radius:20px; margin:120px auto 0}
.tese img{margin:15px auto}
.tese .bt{position:relative; top:-40px; left:140px; background:#276ee3; border-radius:50px; width:350px; height:30px; font:26px "微软雅黑"; color:#fff; padding:15px; text-align:center}
.tese .nr{width:1283px; height:1263px; background:url(ts.jpg) no-repeat; margin:30px auto; padding-bottom:50px}
#zsj{position:relative; top:160px; left:20px; font:22px "微软雅黑"; color:#fff; line-height:42px; width:570px; height:220px;}
#cc{position:relative; top:265px; left:850px; font:22px "微软雅黑"; color:#fff; line-height:42px; width:425px; height:275px;}
#zt{position:relative; top:465px; left:870px; font:22px "微软雅黑"; color:#fff; line-height:42px; width:415px; height:275px;}